/*  Error and thank you page css start */
.et_pb_section.error-section-here {
    padding: 100px 0px 100px 0px;
}
.error-section-here .et_pb_row {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
        row-gap: 22px;
}
.error-section-here .et_pb_row .error-page-img-col img {
    width: 100%;
    height: auto;
}
.error-section-here .error-page-content-col p {
    padding-bottom: 45px;
}
.error-page-content-col .et_pb_button_module_wrapper{display:inline-flex;}
.error-page-content-col .home-btn{margin-right:20px;}
.error-section-here .et_pb_row .error-page-img-col {
    width: 27.3%;
    margin: 0px;
}
.et_pb_section.error-section-here .et_pb_row.error-page-row {
    max-width: 1200px;
}
.error-section-here .et_pb_row .error-page-content-col {
    width: 72.7%;
    padding-left: 120px;
}
.error-section-here .error-page-content-col .et_pb_module {
    margin: 0px;
}
.error-section-here h1 {
    letter-spacing: 0px;
    color: #00446E;
    padding-bottom: 25px;
}
a.et_pb_button.contact-btn.df-btn {
    background-color: transparent;
    color: #92B0A3;
}
a.et_pb_button.contact-btn.df-btn:hover {
    background: #92B0A3;
    color: #fff;
}
.error-section-here.thank-you-sec .et_pb_row .error-page-content-col {
    width: 46.40%;
    padding-left: 84px;
}
.error-section-here.thank-you-sec .et_pb_row .error-page-img-col {
    width: 53.60%;
}
.thank-you-sec .error-page-content-col .home-btn, .thank-you-sec .error-page-content-col a.et_pb_button.home-btn.df-btn {
    margin: 0;
}
.error404 header, .page-id-598 header {
	box-shadow: 0px 3px 16px #00000029;
}


@media screen and (max-width: 1439px) {
.error-section-here.thank-you-sec .et_pb_row .error-page-img-col {
    width: 46%;
}
.error-section-here.thank-you-sec .et_pb_row .error-page-content-col {
    width: 54%;
    padding-left: 55px;
}
}


@media screen and (max-width: 1199px) {
.et_pb_section.error-section-here {
    padding: 80px 0px 80px 0px;
}
.error-section-here .et_pb_row .error-page-content-col {
        padding-left: 80px;
        width: 70%;
    }
   .error-section-here .et_pb_row .error-page-img-col {
        width: 30%;
    }	 
.error-section-here h1 {
         padding-bottom: 20px;
    }
.error-section-here .error-page-content-col p {
    padding-bottom: 28px;
}
    .error-section-here.thank-you-sec .et_pb_row .error-page-content-col {
        padding-left: 45px;
    }
}


@media screen and (max-width: 980px) {
    .error-section-here .et_pb_row .error-page-img-col {
        width: 31%;
    }
    .error-section-here .et_pb_row .error-page-content-col {
        padding-left: 55px;
        width: 69%;
    }
.error-page-content-col .home-btn {
    margin-right: 15px;
}
.error-section-here.thank-you-sec .et_pb_row .error-page-img-col {
        width: 35%;
    }
    .error-section-here.thank-you-sec .et_pb_row .error-page-content-col {
        width: 65%;
        padding-left: 25px;
    }
}


@media screen and (max-width: 767px) {
.error-section-here h1 {
        text-align: center;
        padding-bottom: 12px;
    }
 .error-section-here .et_pb_row .error-page-content-col {
        padding-left: 0px;
        width: 100%;
        text-align: center;
    }
    .error-section-here .et_pb_row .error-page-img-col {
        width: 100%;
    }
    .et_pb_section.error-section-here {
        padding: 60px 0px 60px 0px;
    }
    .error-section-here .error-page-content-col p {
        padding-bottom: 22px;
        text-align: center;
    }
   .error-page-img-col .et_pb_image_wrap {
    max-width: 190px;
    margin: auto;
    }
    .error-section-here.thank-you-sec .et_pb_row .error-page-img-col {
        width: 100%;
    }
    .error-section-here.thank-you-sec .et_pb_row .error-page-content-col {
        width: 100%;
        padding-left: 0px;
    }
    .thank-you-sec .error-page-img-col .et_pb_image_wrap {
        max-width: 315px;
    }
}


@media screen and (max-width: 479px) {
.error-section-here .error-page-content-col .et_pb_module a {
        width: 100%;
        max-width: 175px;
    }
.error-page-content-col .et_pb_button_module_wrapper {
    display: block;
}
.error-page-content-col a.et_pb_button.home-btn.df-btn {
        margin-right: 0px;
        margin-bottom: 15px;
    }
}
/*  Error and thank you page css end */